Kandidatur als Versammlungspräsident

16 February 2014 20:51 - christianseematter

Status: Not Considered Start date: 16 February 2014

Priority: Normal Due date:  

Assignee: christianseematter % Done: 0%

Category: Election Estimated time: 0.00 hour

Target version: PV2014v1   

Description

Im Namen von Kilian Brogli.

History

#1 - 16 February 2014 20:54 - christianseematter

Eingangsdatum war der 15.02.2014 um 09:17.

#2 - 17 February 2014 12:05 - christianseematter

- Status changed from New to Not Considered

Vizepräsident nicht Versammlungspräsident -> https://projects.piratenpartei.ch/issues/6136

Files

Bewerbung_VP_in_der_PPS.pdf 952 KB 16 February 2014 christianseematter
